-- 基础信息
base_info = {
	group_id = 133103813
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 813001, gadget_id = 70290010, pos = { x = 447.772, y = 217.482, z = 1058.439 }, rot = { x = 323.128, y = 0.000, z = 0.000 }, level = 19, area_id = 6 },
	{ config_id = 813002, gadget_id = 70500000, pos = { x = 447.772, y = 217.482, z = 1058.439 }, rot = { x = 323.128, y = 0.000, z = 0.000 }, level = 19, point_type = 3006, owner = 813001, area_id = 6 },
	{ config_id = 813003, gadget_id = 70290016, pos = { x = 358.818, y = 231.875, z = 1076.712 }, rot = { x = 338.662, y = 0.000, z = 0.000 }, level = 19, area_id = 6 },
	{ config_id = 813004, gadget_id = 70500000, pos = { x = 358.818, y = 231.875, z = 1076.712 }, rot = { x = 338.662, y = 0.000, z = 0.000 }, level = 19, point_type = 3010, owner = 813003, area_id = 6 },
	{ config_id = 813005, gadget_id = 70290016, pos = { x = 311.060, y = 246.804, z = 1099.918 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, area_id = 6 },
	{ config_id = 813006, gadget_id = 70500000, pos = { x = 311.060, y = 246.804, z = 1099.918 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, point_type = 3010, owner = 813005, area_id = 6 },
	{ config_id = 813007, gadget_id = 70290016, pos = { x = 313.478, y = 256.812, z = 1143.362 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, area_id = 6 },
	{ config_id = 813008, gadget_id = 70500000, pos = { x = 313.478, y = 256.812, z = 1143.362 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, point_type = 3010, owner = 813007, area_id = 6 },
	{ config_id = 813009, gadget_id = 70290016, pos = { x = 315.499, y = 262.498, z = 1175.731 }, rot = { x = 345.395, y = 5.541, z = 35.752 }, level = 24, area_id = 6 },
	{ config_id = 813010, gadget_id = 70500000, pos = { x = 315.499, y = 262.498, z = 1175.731 }, rot = { x = 345.395, y = 5.541, z = 35.752 }, level = 24, point_type = 3010, owner = 813009, area_id = 6 },
	{ config_id = 813011, gadget_id = 70290016, pos = { x = 303.211, y = 258.783, z = 1230.279 }, rot = { x = 354.034, y = 358.216, z = 33.277 }, level = 24, area_id = 6 },
	{ config_id = 813012, gadget_id = 70500000, pos = { x = 303.211, y = 258.783, z = 1230.279 }, rot = { x = 354.034, y = 358.216, z = 33.277 }, level = 24, point_type = 3010, owner = 813011, area_id = 6 },
	{ config_id = 813013, gadget_id = 70290016, pos = { x = 328.308, y = 259.608, z = 1276.864 }, rot = { x = 12.340, y = 0.000, z = 0.000 }, level = 24, area_id = 6 },
	{ config_id = 813014, gadget_id = 70500000, pos = { x = 328.308, y = 259.608, z = 1276.864 }, rot = { x = 12.340, y = 0.000, z = 0.000 }, level = 24, point_type = 3010, owner = 813013, area_id = 6 },
	{ config_id = 813015, gadget_id = 70290016, pos = { x = 399.911, y = 273.277, z = 1340.534 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, area_id = 6 },
	{ config_id = 813016, gadget_id = 70500000, pos = { x = 399.911, y = 273.277, z = 1340.534 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, point_type = 3010, owner = 813015, area_id = 6 },
	{ config_id = 813017, gadget_id = 70290016, pos = { x = 404.657, y = 234.472, z = 1080.349 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, area_id = 6 },
	{ config_id = 813018, gadget_id = 70500000, pos = { x = 404.657, y = 234.472, z = 1080.349 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, point_type = 3010, owner = 813017, area_id = 6 },
	{ config_id = 813019, gadget_id = 70290016, pos = { x = 415.222, y = 276.833, z = 1196.781 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, area_id = 6 },
	{ config_id = 813020, gadget_id = 70500000, pos = { x = 415.222, y = 276.833, z = 1196.781 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, point_type = 3010, owner = 813019, area_id = 6 },
	{ config_id = 813021, gadget_id = 70290008, pos = { x = 460.896, y = 233.058, z = 1054.720 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, area_id = 6 },
	{ config_id = 813022, gadget_id = 70500000, pos = { x = 460.896, y = 233.058, z = 1054.720 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, point_type = 3008, owner = 813021, area_id = 6 },
	{ config_id = 813027, gadget_id = 70290010, pos = { x = 479.410, y = 233.484, z = 1123.470 }, rot = { x = 351.299, y = 0.141, z = 358.144 }, level = 24, area_id = 6 },
	{ config_id = 813028, gadget_id = 70500000, pos = { x = 479.410, y = 233.484, z = 1123.470 }, rot = { x = 351.299, y = 0.141, z = 358.144 }, level = 24, point_type = 3006, owner = 813027, area_id = 6 },
	{ config_id = 813029, gadget_id = 70290010, pos = { x = 497.094, y = 247.743, z = 1211.728 }, rot = { x = 356.953, y = 0.070, z = 357.364 }, level = 24, area_id = 6 },
	{ config_id = 813030, gadget_id = 70500000, pos = { x = 497.094, y = 247.743, z = 1211.728 }, rot = { x = 356.953, y = 0.070, z = 357.364 }, level = 24, point_type = 3006, owner = 813029, area_id = 6 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 813023, gadget_id = 70290001, pos = { x = 312.702, y = 235.452, z = 1083.969 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, area_id = 6 },
		{ config_id = 813024, gadget_id = 70500000, pos = { x = 312.719, y = 236.021, z = 1084.370 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, point_type = 3002, owner = 813023, area_id = 6 },
		{ config_id = 813025, gadget_id = 70500000, pos = { x = 312.637, y = 236.307, z = 1083.573 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, point_type = 3002, owner = 813023, area_id = 6 },
		{ config_id = 813026, gadget_id = 70500000, pos = { x = 312.970, y = 236.719, z = 1083.866 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, point_type = 3002, owner = 813023, area_id = 6 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 813001, 813002, 813003, 813004, 813005, 813006, 813007, 813008, 813009, 813010, 813011, 813012, 813013, 813014, 813015, 813016, 813017, 813018, 813019, 813020, 813021, 813022, 813027, 813028, 813029, 813030 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
